<template>
  <div>
    <Content ref="contentIndex">
    </Content>
  </div>
</template>
<script>
import TitleBar from "@/apps/mobile/components/common/TitleBar";
import Content from "./index";
export default {
  components: {
    TitleBar,
    Content
  },
  data() {
    return {
 
    };
  },
  methods: {},
  mounted(){
      this.$refs.contentIndex.showChange()
  }
};
</script>
<style lang="stylus" scoped></style>